Announcement

Collapse
No announcement yet.

3.6.0 uprage help

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 3.6.0 uprage help

    Hi,
    I upgraded my forum from 3.5.4 to 3.6.0 rc1
    after that I upgraded counters and controlled the tables from admin panel. I enter the forum it works but there was an error, when I click a thread, which error is below.

    PHP Code:
    Database error in vBulletin 3.6.0 Release Candidate 1

    Invalid SQL

            
    SELECT 
                post
    .*, post.username AS postusernamepost.ipaddress AS ip, IF(post.visible 210) AS isdeleted
                
    user.*, userfield.*, usertextfield.*, 
                
    icon.title as icontitleicon.iconpath
                
    avatar.avatarpathNOT ISNULL(customavatar.userid) AS hascustomavatarcustomavatar.dateline AS avatardateline,customavatar.width AS avwidth,customavatar.height AS avheight
                
    level
                
    deletionlog.userid AS del_useriddeletionlog.username AS del_usernamedeletionlog.reason AS del_reason
                
    editlog.userid AS edit_userideditlog.username AS edit_usernameeditlog.dateline AS edit_dateline
                
    editlog.reason AS edit_reason
                
    post_parsed.pagetext_htmlpost_parsed.hasimages
                IF(
    displaygroupid=0user.usergroupiddisplaygroupid) AS displaygroupid 
                 
                 
            FROM post 
    AS post 
            LEFT JOIN user 
    AS user ON(user.userid post.userid
            
    LEFT JOIN userfield AS userfield ON(userfield.userid user.userid
            
    LEFT JOIN usertextfield AS usertextfield ON(usertextfield.userid user.userid
            
    LEFT JOIN icon AS icon ON(icon.iconid post.iconid
            
    LEFT JOIN avatar AS avatar ON(avatar.avatarid user.avataridLEFT JOIN customavatar AS customavatar ON(customavatar.userid user.useridLEFT JOIN reputationlevel AS reputationlevel ON(user.reputationlevelid reputationlevel.reputationlevelid
                
    LEFT JOIN deletionlog AS deletionlog ON(post.postid deletionlog.primaryid AND type 'post'
            
    LEFT JOIN editlog AS editlog ON(editlog.postid post.postid
            
    LEFT JOIN post_parsed AS post_parsed ON(post_parsed.postid post.postid AND post_parsed.styleid_code = -AND post_parsed.styleid_html = -AND post_parsed.styleid_php = -AND post_parsed.styleid_quote = -1
                 
            
    WHERE post.postid IN (0,37487,37589,37658
            
    ORDER BY post.dateline

    MySQL Error  Table 'deneme.post_parsed' doesn't exist 
    Error Number : 1146 
    Date         : Wednesday, July 12th 2006 @ 01:44:29 PM 
    Script       : http://forum.xxxxx.com/showthread.php?t=6409 
    Referrer     : http://forum.xxxxx.com/forumdisplay.php?f=25 
    IP Address   : xxxxxxxxxxx 
    Username     : musti 
    Classname    : vb_database 


    later I looked up phpmyadmin and search for this table but there is no table like this in my mysql
    I cant find a solution, could you help me!


    http://img98.imageshack.us/img98/3681/adsz9iz.jpg
    Yorumla.net

  • #2
    Do you have post cache turned on? If so, to how many days is it set?

    You could check the install files and create the table manually.

    Comment


    • #3
      I took a look, the install has postparsed, but not post_parsed.

      Do you run any plugins?

      Comment


      • #4
        And here I am again,

        I just had a chat with one of the developers and he mentioned the table has been renamed during upgrade. Maybe you skipped that step.

        Make sure all your files are 100% from 3.6.0 rc1
        And restore a backup, and run upgrade again.

        That should fix it.

        Comment


        • #5
          I deleted all plugins
          but I received again this error
          I delete my forum and I try to upload my backup and upgrade it again, maybe ı made a mistake and didn't noticei I'll try again
          Yorumla.net

          Comment


          • #6
            Have you checked if it is not a plugin?

            Comment


            • #7
              I rebuilt my forum again and found the error, smileys which are added before, makes mistakes in new version, I think smiley names are important
              Yorumla.net

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X